Bug 2218414 - Black screen when starting Plasma with 6.3.10 involving amdgpu errors and warnings
Summary: Black screen when starting Plasma with 6.3.10 involving amdgpu errors and war...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 38
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-06-29 03:38 UTC by Matt Fagnani
Modified: 2024-05-28 13:16 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-28 13:16:20 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Kernel log from a boot when the black screen problem happened with 6.3.10 (110.57 KB, text/plain)
2023-06-29 03:40 UTC, Matt Fagnani
no flags Details


Links
System ID Private Priority Status Summary Last Updated
freedesktop.org Gitlab drm amd issues 2665 0 None opened Black screen when starting Plasma with 6.3.10 involving amdgpu errors and warnings 2023-06-29 03:40:43 UTC

Description Matt Fagnani 2023-06-29 03:38:51 UTC
I updated to the 6.3.10 kernel from the updates-testing repository in a Fedora 38 KDE Plasma installation on an hp laptop with an AMD A10-962OP CPU and integrated Radeon R5 GPU. When I've logged into Plasma 5.27.6 on Wayland from sddm after booting 6.3.10, the Plasma splash screen appeared for around a second and then the screen went black indefinitely. This problem happened 3/3 times with 6.3.10, but it didn't happen with 6.3.9 or earlier. The following amdgpu errors and warnings were shown in the journal from the first boot with the black screen.

Jun 28 21:59:08 kernel: amdgpu 0000:00:01.0: [drm] *ERROR* [CRTC:47:crtc-0] flip_done timed out
Jun 28 21:59:16 kernel: logitech-hidpp-device 0003:046D:4054.0004: HID++ 4.5 device connected.
Jun 28 22:00:17 kernel: amdgpu 0000:00:01.0: [drm] *ERROR* flip_done timed out
Jun 28 22:00:17 kernel: amdgpu 0000:00:01.0: [drm] *ERROR* [CRTC:47:crtc-0] commit wait timed out
Jun 28 22:00:27 kernel: amdgpu 0000:00:01.0: [drm] *ERROR* flip_done timed out
Jun 28 22:00:27 kernel: amdgpu 0000:00:01.0: [drm] *ERROR* [PLANE:44:plane-2] commit wait timed out
Jun 28 22:00:27 kernel: ------------[ cut here ]------------
Jun 28 22:00:27 kernel: WARNING: CPU: 1 PID: 856 at drivers/gpu/drm/amd/amdgpu/../display/amdgpu_dm/amdgpu_dm.c:8160 amdgpu_dm_atomic_commit_tail+0x3427/0x3670 [amdgpu]
Jun 28 22:00:27 kernel: Modules linked in: uinput snd_seq_dummy snd_hrtimer nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nf_log_syslog nft_log nft_ct nft_chain_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nf_tables nfnetlink sunrpc snd_ctl_led iwlmvm snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_hda_codec_hdmi snd_hda_intel edac_mce_amd mac80211 kvm_amd btusb ccp snd_intel_dspcfg snd_intel_sdw_acpi btrtl libarc4 snd_hda_codec uvcvideo kvm btbcm uvc iwlwifi videobuf2_vmalloc vfat videobuf2_memops fat videobuf2_v4l2 btintel btmtk videobuf2_common snd_hda_core bluetooth videodev snd_hwdep hp_wmi snd_seq mc irqbypass snd_seq_device sparse_keymap cfg80211 wmi_bmof platform_profile pcspkr snd_pcm i2c_piix4 k10temp fam15h_power snd_timer rfkill snd soundcore i2c_scmi wireless_hotkey acpi_cpufreq joydev loop zram amdgpu hid_logitech_hidpp crct10dif_pclmul i2c_algo_bit drm_ttm_helper crc32_pclmul ttm crc32c_intel polyval_clmulni polyval_generic
Jun 28 22:00:27 kernel:  iommu_v2 drm_buddy ghash_clmulni_intel gpu_sched sha512_ssse3 wdat_wdt drm_display_helper sp5100_tco r8169 cec video wmi hid_multitouch hid_logitech_dj serio_raw scsi_dh_rdac scsi_dh_emc scsi_dh_alua fuse dm_multipath
Jun 28 22:00:27 kernel: CPU: 1 PID: 856 Comm: systemd-logind Not tainted 6.3.10-200.fc38.x86_64 #1
Jun 28 22:00:27 kernel: Hardware name: HP HP Laptop 15-bw0xx/8332, BIOS F.52 12/03/2019
Jun 28 22:00:27 kernel: RIP: 0010:amdgpu_dm_atomic_commit_tail+0x3427/0x3670 [amdgpu]
Jun 28 22:00:27 kernel: Code: 60 fd ff ff 48 8d 95 9c fd ff ff 48 8b b1 50 01 00 00 48 8b b8 68 6a 01 00 e8 05 04 21 00 4c 8b 9d 48 fd ff ff e9 31 fa ff ff <0f> 0b e9 7e f2 ff ff 48 89 f9 49 8b 7d 28 48 39 79 28 41 0f 95 c1
Jun 28 22:00:27 kernel: RSP: 0018:ffffb5158125b550 EFLAGS: 00010002
Jun 28 22:00:27 kernel: RAX: 0000000000000286 RBX: 0000000000000286 RCX: ffff9c68490ac918
Jun 28 22:00:27 kernel: RDX: 0000000000000001 RSI: 0000000000000293 RDI: ffff9c684c7e0178
Jun 28 22:00:27 kernel: RBP: ffffb5158125b8c8 R08: ffffb5158125b4bc R09: ffffb5158125b4b4
Jun 28 22:00:27 kernel: R10: 0000000000000002 R11: 0000000000000001 R12: ffff9c68490ac918
Jun 28 22:00:27 kernel: R13: 0000000000000000 R14: ffff9c689d933800 R15: ffff9c68490ac800
Jun 28 22:00:27 kernel: FS:  00007f313f3ad9c0(0000) GS:ffff9c6937480000(0000) knlGS:0000000000000000
Jun 28 22:00:27 kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jun 28 22:00:27 kernel: CR2: 0000561f4c65db00 CR3: 0000000110ffc000 CR4: 00000000001506e0
Jun 28 22:00:27 kernel: Call Trace:
Jun 28 22:00:27 kernel:  <TASK>
Jun 28 22:00:27 kernel:  ? amdgpu_dm_atomic_commit_tail+0x3427/0x3670 [amdgpu]
Jun 28 22:00:27 kernel:  ? __warn+0x81/0x130
Jun 28 22:00:27 kernel:  ? amdgpu_dm_atomic_commit_tail+0x3427/0x3670 [amdgpu]
Jun 28 22:00:27 kernel:  ? report_bug+0x171/0x1a0
Jun 28 22:00:27 kernel:  ? handle_bug+0x3c/0x80
Jun 28 22:00:27 kernel:  ? exc_invalid_op+0x17/0x70
Jun 28 22:00:27 kernel:  ? asm_exc_invalid_op+0x1a/0x20
Jun 28 22:00:27 kernel:  ? amdgpu_dm_atomic_commit_tail+0x3427/0x3670 [amdgpu]
Jun 28 22:00:27 kernel:  commit_tail+0x94/0x130
Jun 28 22:00:27 kernel:  drm_atomic_helper_commit+0x11a/0x140
Jun 28 22:00:27 kernel:  drm_atomic_commit+0x9a/0xd0
Jun 28 22:00:27 kernel:  ? __pfx___drm_printfn_info+0x10/0x10
Jun 28 22:00:27 kernel:  drm_client_modeset_commit_atomic+0x203/0x250
Jun 28 22:00:27 kernel:  drm_client_modeset_commit_locked+0x5a/0x160
Jun 28 22:00:27 kernel:  drm_fb_helper_set_par+0x7f/0x100
Jun 28 22:00:27 kernel:  fb_set_var+0x204/0x420
Jun 28 22:00:27 kernel:  ? __flush_work.isra.0+0x1aa/0x280
Jun 28 22:00:27 kernel:  ? update_load_avg+0x7e/0x780
Jun 28 22:00:27 kernel:  fbcon_blank+0x213/0x310
Jun 28 22:00:27 kernel:  do_unblank_screen+0xac/0x160
Jun 28 22:00:27 kernel:  complete_change_console+0x54/0x120
Jun 28 22:00:27 kernel:  vt_ioctl+0xd8b/0x13f0
Jun 28 22:00:27 kernel:  tty_ioctl+0x4db/0x8a0
Jun 28 22:00:27 kernel:  ? security_file_ioctl+0x40/0x60
Jun 28 22:00:27 kernel:  __x64_sys_ioctl+0x94/0xd0
Jun 28 22:00:27 kernel:  do_syscall_64+0x60/0x90
Jun 28 22:00:27 kernel:  ? syscall_exit_to_user_mode+0x1b/0x40
Jun 28 22:00:27 kernel:  ? do_syscall_64+0x6c/0x90
Jun 28 22:00:27 kernel:  ? __x64_sys_ioctl+0x94/0xd0
Jun 28 22:00:27 kernel:  ? syscall_exit_to_user_mode+0x1b/0x40
Jun 28 22:00:27 kernel:  ? do_syscall_64+0x6c/0x90
Jun 28 22:00:27 kernel:  ? do_syscall_64+0x6c/0x90
Jun 28 22:00:27 kernel:  entry_SYSCALL_64_after_hwframe+0x72/0xdc
Jun 28 22:00:27 kernel: RIP: 0033:0x7f313ef26edd
Jun 28 22:00:27 kernel: Code: 04 25 28 00 00 00 48 89 45 c8 31 c0 48 8d 45 10 c7 45 b0 10 00 00 00 48 89 45 b8 48 8d 45 d0 48 89 45 c0 b8 10 00 00 00 0f 05 <89> c2 3d 00 f0 ff ff 77 1a 48 8b 45 c8 64 48 2b 04 25 28 00 00 00
Jun 28 22:00:27 kernel: RSP: 002b:00007ffd37d83d80 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
Jun 28 22:00:27 kernel: RAX: ffffffffffffffda RBX: 0000000000000017 RCX: 00007f313ef26edd
Jun 28 22:00:27 kernel: RDX: 0000000000000001 RSI: 0000000000005605 RDI: 0000000000000017
Jun 28 22:00:27 kernel: RBP: 00007ffd37d83dd0 R08: 00007ffd37d83d80 R09: 0000563af4e86690
Jun 28 22:00:27 kernel: R10: 00007ffd37d83db0 R11: 0000000000000246 R12: 0000000000000000
Jun 28 22:00:27 kernel: R13: 0000563af4e869a0 R14: 00007ffd37d83e68 R15: 00007ffd37d83e70
Jun 28 22:00:27 kernel:  </TASK>
Jun 28 22:00:27 kernel: ---[ end trace 0000000000000000 ]---
Jun 28 22:00:27 kernel: ------------[ cut here ]------------
Jun 28 22:00:27 kernel: WARNING: CPU: 1 PID: 856 at drivers/gpu/drm/amd/amdgpu/../display/amdgpu_dm/amdgpu_dm.c:7707 amdgpu_dm_atomic_commit_tail+0x35de/0x3670 [amdgpu]
Jun 28 22:00:27 kernel: Modules linked in: uinput snd_seq_dummy snd_hrtimer nft_fib_inet nft_fib_ipv4 nft_fib_ipv6 nft_fib nft_reject_inet nf_reject_ipv4 nf_reject_ipv6 nft_reject nf_log_syslog nft_log nft_ct nft_chain_nat nf_nat nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 ip_set nf_tables nfnetlink sunrpc snd_ctl_led iwlmvm snd_hda_codec_realtek snd_hda_codec_generic ledtrig_audio snd_hda_codec_hdmi snd_hda_intel edac_mce_amd mac80211 kvm_amd btusb ccp snd_intel_dspcfg snd_intel_sdw_acpi btrtl libarc4 snd_hda_codec uvcvideo kvm btbcm uvc iwlwifi videobuf2_vmalloc vfat videobuf2_memops fat videobuf2_v4l2 btintel btmtk videobuf2_common snd_hda_core bluetooth videodev snd_hwdep hp_wmi snd_seq mc irqbypass snd_seq_device sparse_keymap cfg80211 wmi_bmof platform_profile pcspkr snd_pcm i2c_piix4 k10temp fam15h_power snd_timer rfkill snd soundcore i2c_scmi wireless_hotkey acpi_cpufreq joydev loop zram amdgpu hid_logitech_hidpp crct10dif_pclmul i2c_algo_bit drm_ttm_helper crc32_pclmul ttm crc32c_intel polyval_clmulni polyval_generic
Jun 28 22:00:27 kernel:  iommu_v2 drm_buddy ghash_clmulni_intel gpu_sched sha512_ssse3 wdat_wdt drm_display_helper sp5100_tco r8169 cec video wmi hid_multitouch hid_logitech_dj serio_raw scsi_dh_rdac scsi_dh_emc scsi_dh_alua fuse dm_multipath
Jun 28 22:00:27 kernel: CPU: 1 PID: 856 Comm: systemd-logind Tainted: G        W          6.3.10-200.fc38.x86_64 #1
Jun 28 22:00:27 kernel: Hardware name: HP HP Laptop 15-bw0xx/8332, BIOS F.52 12/03/2019
Jun 28 22:00:27 kernel: RIP: 0010:amdgpu_dm_atomic_commit_tail+0x35de/0x3670 [amdgpu]
Jun 28 22:00:27 kernel: Code: 4c 8b 95 a0 fc ff ff 48 83 c4 18 83 bd f8 fc ff ff 02 4c 8b 9d 98 fc ff ff 77 27 c7 85 f8 fc ff ff 02 00 00 00 e9 6d fd ff ff <0f> 0b e9 e6 f0 ff ff 8b 85 20 fd ff ff 89 85 50 fd ff ff e9 73 fb
Jun 28 22:00:27 kernel: RSP: 0018:ffffb5158125b550 EFLAGS: 00010082
Jun 28 22:00:27 kernel: RAX: 0000000000000001 RBX: 0000000000000286 RCX: ffff9c68490ac918
Jun 28 22:00:27 kernel: RDX: 0000000000000001 RSI: 0000000000000293 RDI: ffff9c684c7e0178
Jun 28 22:00:27 kernel: RBP: ffffb5158125b8c8 R08: ffffb5158125b4bc R09: ffffb5158125b4b4
Jun 28 22:00:27 kernel: R10: 0000000000000002 R11: 0000000000000001 R12: ffff9c68490ac918
Jun 28 22:00:27 kernel: R13: 0000000000000000 R14: ffff9c689d933800 R15: ffff9c68490ac800
Jun 28 22:00:27 kernel: FS:  00007f313f3ad9c0(0000) GS:ffff9c6937480000(0000) knlGS:0000000000000000
Jun 28 22:00:27 kernel: CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
Jun 28 22:00:27 kernel: CR2: 0000561f4c65db00 CR3: 0000000110ffc000 CR4: 00000000001506e0
Jun 28 22:00:27 kernel: Call Trace:
Jun 28 22:00:27 kernel:  <TASK>
Jun 28 22:00:27 kernel:  ? amdgpu_dm_atomic_commit_tail+0x35de/0x3670 [amdgpu]
Jun 28 22:00:27 kernel:  ? __warn+0x81/0x130
Jun 28 22:00:27 kernel:  ? amdgpu_dm_atomic_commit_tail+0x35de/0x3670 [amdgpu]
Jun 28 22:00:27 kernel:  ? report_bug+0x171/0x1a0
Jun 28 22:00:27 kernel:  ? handle_bug+0x3c/0x80
Jun 28 22:00:27 kernel:  ? exc_invalid_op+0x17/0x70
Jun 28 22:00:27 kernel:  ? asm_exc_invalid_op+0x1a/0x20
Jun 28 22:00:27 kernel:  ? amdgpu_dm_atomic_commit_tail+0x35de/0x3670 [amdgpu]
Jun 28 22:00:27 kernel:  commit_tail+0x94/0x130
Jun 28 22:00:27 kernel:  drm_atomic_helper_commit+0x11a/0x140
Jun 28 22:00:27 kernel:  drm_atomic_commit+0x9a/0xd0
Jun 28 22:00:27 kernel:  ? __pfx___drm_printfn_info+0x10/0x10
Jun 28 22:00:27 kernel:  drm_client_modeset_commit_atomic+0x203/0x250
Jun 28 22:00:27 kernel:  drm_client_modeset_commit_locked+0x5a/0x160
Jun 28 22:00:27 kernel:  drm_fb_helper_set_par+0x7f/0x100
Jun 28 22:00:27 kernel:  fb_set_var+0x204/0x420
Jun 28 22:00:27 kernel:  ? __flush_work.isra.0+0x1aa/0x280
Jun 28 22:00:27 kernel:  ? update_load_avg+0x7e/0x780
Jun 28 22:00:27 kernel:  fbcon_blank+0x213/0x310
Jun 28 22:00:27 kernel:  do_unblank_screen+0xac/0x160
Jun 28 22:00:27 kernel:  complete_change_console+0x54/0x120
Jun 28 22:00:27 kernel:  vt_ioctl+0xd8b/0x13f0
Jun 28 22:00:27 kernel:  tty_ioctl+0x4db/0x8a0
Jun 28 22:00:27 kernel:  ? security_file_ioctl+0x40/0x60
Jun 28 22:00:27 kernel:  __x64_sys_ioctl+0x94/0xd0
Jun 28 22:00:27 kernel:  do_syscall_64+0x60/0x90
Jun 28 22:00:27 kernel:  ? syscall_exit_to_user_mode+0x1b/0x40
Jun 28 22:00:27 kernel:  ? do_syscall_64+0x6c/0x90
Jun 28 22:00:27 kernel:  ? __x64_sys_ioctl+0x94/0xd0
Jun 28 22:00:27 kernel:  ? syscall_exit_to_user_mode+0x1b/0x40
Jun 28 22:00:27 kernel:  ? do_syscall_64+0x6c/0x90
Jun 28 22:00:27 kernel:  ? do_syscall_64+0x6c/0x90
Jun 28 22:00:27 kernel:  entry_SYSCALL_64_after_hwframe+0x72/0xdc
Jun 28 22:00:27 kernel: RIP: 0033:0x7f313ef26edd
Jun 28 22:00:27 kernel: Code: 04 25 28 00 00 00 48 89 45 c8 31 c0 48 8d 45 10 c7 45 b0 10 00 00 00 48 89 45 b8 48 8d 45 d0 48 89 45 c0 b8 10 00 00 00 0f 05 <89> c2 3d 00 f0 ff ff 77 1a 48 8b 45 c8 64 48 2b 04 25 28 00 00 00
Jun 28 22:00:27 kernel: RSP: 002b:00007ffd37d83d80 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
Jun 28 22:00:27 kernel: RAX: ffffffffffffffda RBX: 0000000000000017 RCX: 00007f313ef26edd
Jun 28 22:00:27 kernel: RDX: 0000000000000001 RSI: 0000000000005605 RDI: 0000000000000017
Jun 28 22:00:27 kernel: RBP: 00007ffd37d83dd0 R08: 00007ffd37d83d80 R09: 0000563af4e86690
Jun 28 22:00:27 kernel: R10: 00007ffd37d83db0 R11: 0000000000000246 R12: 0000000000000000
Jun 28 22:00:27 kernel: R13: 0000563af4e869a0 R14: 00007ffd37d83e68 R15: 00007ffd37d83e70
Jun 28 22:00:27 kernel:  </TASK>
Jun 28 22:00:27 kernel: ---[ end trace 0000000000000000 ]---
Jun 28 22:00:38 kernel: amdgpu 0000:00:01.0: [drm] *ERROR* [CRTC:47:crtc-0] flip_done timed out
Jun 28 22:00:48 kernel: amdgpu 0000:00:01.0: [drm] *ERROR* flip_done timed out
Jun 28 22:00:48 kernel: amdgpu 0000:00:01.0: [drm] *ERROR* [CRTC:47:crtc-0] commit wait timed out
Jun 28 22:00:58 kernel: amdgpu 0000:00:01.0: [drm] *ERROR* flip_done timed out
Jun 28 22:00:58 kernel: amdgpu 0000:00:01.0: [drm] *ERROR* [CONNECTOR:53:eDP-1] commit wait timed out

flip_done timed out seemed to repeat many times. The traces looked to involve functions dealing with invalid operations like exc_invalid_op. I can try to bisect between 6.3.9 and 6.3.10.

Reproducible: Always

Steps to Reproduce:
1. Boot a Fedora 38 KDE Plasma installation on a laptop with an AMD A10-962OP CPU and integrated Radeon R5 GPU
2. Log in to Plasma 5.27.6 on Wayland
3. Start Konsole
4. Update to the 6.3.10 kernel https://bodhi.fedoraproject.org/updates/FEDORA-2023-5fdf0dd9fe
sudo dnf offline-upgrade download --enablerepo=updates-testing; sudo dnf offline-upgrade reboot
5. After the update containing 6.3.10, reboot into 6.3.10
6. Log into Plasma on Wayland
Actual Results:  
Black screen when starting Plasma with 6.3.10 involving amdgpu errors and warnings

Expected Results:  
Plasma should have started normally.

This problem didn't happen with kernel-6.4.0-59.fc39 from the live image Fedora-KDE-Live-x86_64-Rawhide-20230627.n.1.iso when I booted it on the same system from a USB flash drive. I'll attach the full kernel log. I reported this problem at https://gitlab.freedesktop.org/drm/amd/-/issues/2665

Comment 1 Matt Fagnani 2023-06-29 03:40:15 UTC
Created attachment 1973055 [details]
Kernel log from a boot when the black screen problem happened with 6.3.10

Comment 2 Matt Fagnani 2023-06-29 23:34:56 UTC
I bisected between 6.3.9 and 6.3.10. The first bad commit involved amdgpu.

1ca399f127e0a372537625b1d462ed586f5d9139 is the first bad commit
commit 1ca399f127e0a372537625b1d462ed586f5d9139
Author: Rodrigo Siqueira <Rodrigo.Siqueira>
Date:   Thu Feb 23 11:36:08 2023 -0700

    drm/amd/display: Add wrapper to call planes and stream update
    
    [ Upstream commit 81f743a08f3b214638aa389e252ae5e6c3592e7c ]
    
    [Why & How]
    This commit is part of a sequence of changes that replaces the commit
    sequence used in the DC with a new one. As a result of this transition,
    we moved some specific parts from the commit sequence and brought them
    to amdgpu_dm. This commit adds a wrapper inside DM that enable our
    drivers to do any necessary preparation or change before we offload the
    plane/stream update to DC.
    
    Reviewed-by: Harry Wentland <Harry.Wentland>
    Acked-by: Qingqing Zhuo <qingqing.zhuo>
    Signed-off-by: Rodrigo Siqueira <Rodrigo.Siqueira>
    Tested-by: Daniel Wheeler <daniel.wheeler>
    Signed-off-by: Alex Deucher <alexander.deucher>
    Stable-dep-of: ea2062dd1f03 ("drm/amd/display: fix the system hang while disable PSR")
    Signed-off-by: Sasha Levin <sashal>

 drivers/gpu/drm/amd/display/amdgpu_dm/amdgpu_dm.c | 51 ++++++++++++++++++-----
 1 file changed, 41 insertions(+), 10 deletions(-)

I reported this at https://gitlab.freedesktop.org/drm/amd/-/issues/2665#note_1982426

Comment 3 Matt Fagnani 2023-07-07 03:24:26 UTC
6.3.12 doesn't have this problem.

Comment 4 Aoife Moloney 2024-05-28 13:16:20 UTC
Fedora Linux 38 entered end-of-life (EOL) status on 2024-05-21.

Fedora Linux 38 is no longer maintained, which means that it
will not receive any further security or bug fix updates. As a result we
are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora Linux
please feel free to reopen this bug against that version. Note that the version
field may be hidden. Click the "Show advanced fields" button if you do not see
the version field.

If you are unable to reopen this bug, please file a new report against an
active release.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.